P  {
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
}

H1  {
	font-size : 12;
}

H2  {}

H3  {}

A  {
	font-size : 12px;
	color : #006633;
	font-family : Verdana,arial,sans-serif;
	text-decoration : underline;
}

A:Visited  {
	color : #336600;
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
	text-decoration : underline;
}

A:Active  {
	color : #00cc33;
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
}

A:Hover  {
	font-family : Verdana,arial,sans-serif;
	font-size : 12px;
	color : #009933;
	text-decoration : underline;
}

BODY  {}

td  {
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
	text-decoration : none;
}

.header  {
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
	font-weight : bold;
}

.comment  {
	font-size : 12;
	font-family : Verdana,arial,sans-serif;
	text-decoration : underline;
	color : Gray;
}


.date  {
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
	color : 663333;
	font-weight : bold;
}

dt  {
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
	font-weight : bold;
}
.looky  {
	font-size : 12px;
	font-family : Verdana,arial,sans-serif;
	color : #ffffcc;
	line-height : 120%;
}

.headline  {
	font-size : 16px;
	font-family : Verdana,arial,sans-serif;
	color : #666633;
	line-height : 120%;
	font-weight : bold;
}
.quote  {
	font-size : 11px;
	font-family : georgia,times new roman,times,serif;
}